fieldLayouts:
  a8e0e1be-6bdf-4679-b41f-bbcdc6522305:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: uploads
hasUrls: true
name: Uploads
settings:
  path: $ASSETS_BASE_PATH
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: $ASSETS_BASE_URL
